<template>
  <div id="footer">
    <p>Copyright 2022</p>
  </div>
</template>

<script>
export default {
  name: "TheFooter",
}
</script>

<style scoped>
#footer{
  padding: 10px;
  width: calc(100% - 20px);
  background-color: #444;
  color: white;
}
</style>